Subject: RE: Patching under cygwin32 and W95
From: [email-masked] (Nutter, Don)

28 Apr 1998 22:02:19 -0700
Sender: [email-masked]
Message-ID: <612874353794D111BF6700C04FCCCC3F08B557.cygnus.gnu-win32@PIPPIN>
To: [email-masked], [email-masked]
Cc: [email-masked]
MIME-Version: 1.0
Content-Type: text/plain

Hey David!

I had a similar situation with CVS when the repository was on
a remote CIFS volume. I fixed it by changing the source to
do a "rm-mv" instead of just "mv"...

I would be interested in a "real" fix though...

Later,

Don

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, April 27, 1998 2:20 PM
To: [email-masked]
Cc: [email-masked]
Subject: Patching under cygwin32 and W95

I apologize if this question has come up before.  The gnuwin32 mail
archives
are not much use on this one because a search for "patch" returns most
of
the archive.

I'm trying to apply a large patch for Xemacs to the source tree.  The
patch
application fails on the first file in the patch with a message like:
cannot rename /tmp/ps001020 to CHANGES-beta: File exists.

Is this a know problem and is there a workaround?

TIA,
david
-
For help on using this list (especially unsubscribing), send a message
to
"[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".